Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 242653 - tftp-server log in GMT instead of localtime
Summary: tftp-server log in GMT instead of localtime
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tftp
Version: 4.5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Nagy
QA Contact:
URL:
Whiteboard:
Depends On: 172274
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 10:04 UTC by Jose Plans
Modified: 2018-10-19 23:24 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0160
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-23 13:40:57 UTC
Target Upstream Version:


Attachments (Terms of Use)
from rhel3s - fixes the issue as expected. (deleted)
2007-06-05 10:04 UTC, Jose Plans
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0160 normal SHIPPED_LIVE tftp bug fix update 2008-07-23 21:58:36 UTC

Comment 1 Jose Plans 2007-06-05 10:04:49 UTC
Created attachment 156197 [details]
from rhel3s - fixes the issue as expected.

Comment 12 errata-xmlrpc 2008-04-23 13:40:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0160.html


Note You need to log in before you can comment on or make changes to this bug.